## node-eslint-scope 4.0.3

=== debian/changelog ===
node-eslint-scope (4.0.3-4) unstable; urgency=medium

  * fix autopkgtest include all dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 04 Dec 2019 21:25:53 +0100

node-eslint-scope (4.0.3-3) unstable; urgency=medium

  * fix clean generated docs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 10:37:00 +0100

node-eslint-scope (4.0.3-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2019 12:28:25 -0400

node-eslint-scope (4.0.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update tests to check.
  * Check testsuite in autopkgtests.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Oct 2019 23:07:48 +0200

node-eslint-scope (3.7.1-2) experimental; urgency=medium

  * Simple rebuild to fix broken initial upload (pushed the wrong files).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Oct 2019 18:58:32 +0200

node-eslint-scope (3.7.1-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#943341.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Oct 2019 18:49:57 +0200
