## node-eslint-scope 5.0.0

=== debian/changelog ===
node-eslint-scope (5.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * drop patch cherry-picked upstream now applied

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Mar 2020 22:16:56 +0100

node-eslint-scope (4.0.3-6) unstable; urgency=medium

  * add patch cherry-picked upstream to use espree 6;
    re-enable tests related to espree;
    closes: bug#954204, thanks to Pirate Praveen and Xavier Guimard

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Mar 2020 13:57:21 +0100

node-eslint-scope (4.0.3-5) unstable; urgency=medium

  [ Xavier Guimard ]
  * Update tests to check: drop tests incompatible with node-espree-6
    (Closes: #952312)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Mar 2020 12:48:57 +0100
