=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  mocha <!nocheck>,
  node-chai <!nocheck>,
- node-espree <!nocheck>,
+ node-espree (>= 6) <!nocheck>,
  node-esrecurse <!nocheck>,
  node-estraverse <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/eslint/eslint-scope
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-scope
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-scope.git
