=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,8 @@
 override_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MOCHA) $(filter-out $(TEST_EXCLUDES),\
 		$(wildcard tests/*.js))
-endif
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
