## node-eslint-scope 5.1.1

=== debian/changelog ===
node-eslint-scope (5.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Dec 2020 11:50:21 +0100

node-eslint-scope (5.0.0-2) unstable; urgency=medium

  * simplify source script copyright-chceck
  * copyright: update coverage
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Aug 2020 18:46:31 +0200
