=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-espree (>= 6) <!nocheck>,
