=== debian/tests/control ===
Test-Command: cd / && node -e "require('eslint-scope');"
Depends:
 node-eslint-scope,
Restrictions: superficial
Features: test-name=require

Test-Command:
 cp -a /usr/share/nodejs/eslint-scope/dist .
 && mocha --reporter tap 'tests/*.cjs'
# && mocha --reporter tap --exclude typescript.js 'tests/*.js'
Depends:
 mocha,
 node-chai,
 node-eslint-scope,
 node-espree,
 node-esrecurse,
 node-estraverse,
Features: test-name=test-suite
